body {
	margin-bottom: 0;
	padding-bottom: 0;
}

h1 {
	text-align: center;
	font-family: myriadpro;
}

h2 {
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.other {
	color: #666666;
	font-style: italic;
}

li {
	list-style-image: url(/macmini/Apple.png);
}
